package com.gingersoft.gsa.cloud.table.mvp.model.utils;

import com.gingersoft.gsa.cloud.common.utils.okhttpUtils.OkHttp3Utils;
import com.gingersoft.gsa.cloud.database.bean.Food;
import com.gingersoft.gsa.cloud.database.bean.Modifier;

import java.util.List;

/**
 * @作者: bin
 * @創建時間: 2021-03-04 15:12
 * @更新時間: 2021-03-04 15:12
 * @描述:
 */
public class MealStyleUtils {


    public static List<Food> assemblyFoodsColor(List<Food> foodList) {
        for (Food food : foodList) {
            food.getColorBean();
        }
        return foodList;
    }


    public static List<Modifier> assemblyModifiersColor(List<Modifier> modifierList) {
//        for (Modifier modifier : modifierList) {
//            modifier.getColorBean();
//        }
        return modifierList;
    }
}
